.pcx_contextmenu {
  position: relative;
}

.pcx_contextmenu_contentwrap {
  background: var(--rd-font-light);
  position: absolute;
  right: 0;
  display: none;
}

.pcx_contextmenu.pcx_contextmenu_open_true .pcx_contextmenu_contentwrap {
  display: block;
}

.pcx_contextmenu_item {
  display: block;
  min-width: 13em;
  padding: var(--rd-spacing-x-sm);
  color: var(--rd-font-dark);
  font-size: 12px;
}

.pcx_contextmenu_item:hover {
  color: var(--rd-primary-active);
}

.pcx_contextmenu_item.pcx_contextmenu_item_inactive {
  cursor: not-allowed;
  opacity: 0.2;
  pointer-events: none;
}

.pcx_contextmenu_openground {
  position: fixed;
  display: block;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 0;
  cursor: default;
}

.pcx_contextmenu_peer {
  display: block;
  width: 3em;
  text-align: center;
  line-height: 2.5em;
}

.pcx_contextmenu_peer>span {
  font-size: var(--rd-fontsize-8);
  color: var(--cl-blue-grey);
}

[data-peer-tag="pcx_contextmenuv2_peer"] #pc_tooltip_peer_triangle {
  display: none;
}

.context-trigger {
  cursor: pointer;
  display: inline-block;
  width: 20px;
  height: 20px;
  background-color: var(--rd-primary-active);
  vertical-align: middle;
  mask-size: contain;
  -webkit-mask-size: contain;
  mask-position: 50%;
  -webkit-mask-position: 50%;
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
  mask-image: url("/src/img/2024/svg/icons/rd-icon-context-menu.svg");
  -webkit-mask-image: url("/src/img/2024/svg/icons/rd-icon-context-menu.svg");

}

pc-report-context-menu .menu {
  z-index: 1000;
}

.qmContextMenu .context-trigger {
  display: inline-block;
  vertical-align: middle;
  height: 32px;
  width: 32px;
  background-color: var(--rd-primary-active);
  mask-image: none;
  -webkit-mask-image: none;
  font-size: 0;
  border-radius: var(--rd-borderradius-border-md);
  margin-right: 0 !important;
}

.qmContextMenu .context-trigger:before {
  content: '';
  mask-image: url("/src/img/2021/svg/More_Points.svg");
  -webkit-mask-image: url("/src/img/2021/svg/More_Points.svg");
  width: 16px;
  height: 16px;
  background-color: var(--rd-font-light);
  display: inline-block;
  vertical-align: middle;
  mask-size: 100%;
  -webkit-mask-size: 100%;
  mask-position: 50%;
  -webkit-mask-position: 50%;
  margin: var(--rd-spacing-x-sm);
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
}


